
<div class="form-group">
    {{ form_widget(form.content, {'attr': {'class':'form-control', 'v-model': "content"}}) }}
</div>
{{ form_rest(form) }}
<div class="col-md-12 text-center">
    <button class="btn btn-success" type="submit">Envoyer</button>
</div>